Bug 174956 - no virtual terminals
no virtual terminals
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-04 17:02 EST by Ben Hsu
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-05 04:42:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ben Hsu 2005-12-04 17:02:10 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050524 Fedora/1.0.4-4 Firefox/1.0.4

Description of problem:
Fresh installation of FC4 on my machine, Graphics chipset is (I think) Intel i845.
After I installed I cannot get a virtual terminal by hitting Ctrl-Alt-[1-6]. When I do this I get a blank screen. Switching back to VF#7 (which is X) works fine.

This happens with both RHGB on and off. When I boot into run level 3 this does not happen, but I get many instances of the screen "blanking": whenever I log in the screen would blank out for a second

Version-Release number of selected component (if applicable):
xorg-6.8.2-31

How reproducible:
Always

Steps to Reproduce:
1.install
2.switch to text virtual terminal with CTRL+ALT+[1-6]
3.
  

Actual Results:  blank screen

Expected Results:  login prompt

Additional info:
Comment 1 Mike A. Harris 2005-12-05 04:42:24 EST
Your xorg-x11 is too old.  Please upgrade the OS to the latest updates after
every install to ensure that you are running the latest software available
for Fedora Core.


Note You need to log in before you can comment on or make changes to this bug.